package com.ssm.manage.dao;

import com.ssm.manage.entity.PromotionUnit;

import java.math.BigInteger;
import java.util.List;

/**
 * (PromotionUnit)表数据库访问层
 *
 * @author makejava
 * @since 2021-12-24 10:02:56
 */
public interface SsmPromotionUnitDao  extends BaseDao<PromotionUnit> {

    int update(PromotionUnit promotionUnit);
    int empty(PromotionUnit promotionUnit);


    List<Long> selectallId(PromotionUnit promotionUnit);
}

